Bug 141926 - sendmail does not work
Summary: sendmail does not work
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: sendmail   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-06 05:07 UTC by mark coleman
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 14:37:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mark coleman 2004-12-06 05:07:01 UTC
Description of problem:
sendmail service does not start. can not remove the sendmail rpm or
update it.. error unable to unlink /usr/sbin/sendmail

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. start sendmail service
2.
3.
  
Actual results:
looks like sendmail starts but it does not

Expected results:


Additional info:
i fixed this error by going into /usr/sbin/ and renaming
sendmail.sendmail to sendmail and it has worked since soing this.

i installed from a DVD iso of FC3

Comment 1 Thomas Woerner 2004-12-06 10:29:32 UTC
There is no /usr/sbin/sendmail in the sendmail package. Please attach
your sendmail version and paste the output of "rpm -V sendmail".

Please use "alternatives --config mta" to activate a MTA.



Comment 2 Thomas Woerner 2006-07-11 14:37:16 UTC
This bug entry was in needinfo for some time. Closing due to user inactivity as
"NOT A BUG".



Note You need to log in before you can comment on or make changes to this bug.